^D:\PROJEKTY\GTA-V-EXTRACTORS\GTAVISIONEXPORT\NATIVE\BUILD\CMAKEFILES\3.10.0-RC1\COMPILERIDCXX\CMAKECXXCOMPILERID.CPP
C:\WINDOWS\GLOBALIZATION\SORTING\SORTDEFAULT.NLS
C:\PROGRAM FILES (X86)\MICROSOFT VISUAL STUDIO\2017\COMMUNITY\VC\TOOLS\MSVC\14.11.25503\BIN\HOSTX86\X64\1033\CLUI.DLL
C:\WINDOWS\SYSTEM32\TZRES.DLL
